img {
 /*   max-width: 100px;
    display: inline-block;*/
  }

  
 .screen_sized_container {
  background-color: red;
  left: 0vw;
  height: 100vh;
  position: absolute;
 }

 #main_container {
   position: absolute;
   display: none;
   width: 70vw;
   height: 20px;
   background-color: blue;
   left: 50vw;
   top: 160px;
   transform: translate(-50%, 0%);
 }

 #title {
  position: absolute;
  left: 0vw;
  top: 0vh;
  transition: 0.1s ease;
  transform: translate(0%, 0%);
}

#heads {

  transition: 0.01s ease;
  position: absolute;
  left: -310px;
  top: -190px;
}


#heading_and_search_bar {
  left: 50vw;
  top: 35vh;
  position: absolute;
  transform: translate(-50%, 0%);
  height: 100px;
  width: 500px;
  transition: 0.1s ease;
  
}


#inputBox {
  top: 70px;
  position: absolute;
  border: 10px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;

  width: 100%;
  padding: 5px;
  background-color: #eaeaea;
}

#inputUnderline {
  top: 100px;
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #34271c;
}


#footer {
  position: absolute;
  left: 50%;
  top: 95vh;
  transform: translate(-50%);
  height: 10px;
  text-align: center;
  transition: 0.1s ease;
  z-index: 100;
}

a {
  text-decoration: none; /* no underline */
}

a, a:visited, a:active {
  color: inherit;
}

a:hover {
  text-decoration: underline;
}

#footer a {
  margin-left: 40px;
  margin-right: 40px;
}

#new_button {
  display: none;
}
#about_button {
  display: none;
}


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}



img {
  display: inline-block;
}

body {
  width: 50vw;
  margin: 0;
  padding: 0;
  background-color: #eaeaea;
  font-family: Arial, Helvetica, sans-serif;
  color: #34271c;
  font-size: 14px;
}
